This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 430154 - gfs_tool doesn't recognize GFS file sytem
gfs_tool doesn't recognize GFS file sytem
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod (Show other bugs)
5.1
ppc64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Chris Feist
GFS Bugs
: ZStream
Depends On: 429633
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 16:02 EST by Benjamin Kahn
Modified: 2010-01-11 22:28 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0187
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-24 18:36:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to fix the problem (15.54 KB, patch)
2008-01-24 16:22 EST, Robert Peterson
no flags Details | Diff

  None (edit)
Description Benjamin Kahn 2008-01-24 16:02:56 EST
This bug has been copied from bug #429633 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Robert Peterson 2008-01-24 16:22:39 EST
Created attachment 292860 [details]
Patch to fix the problem

This is the 5.1.z patch
Comment 3 Robert Peterson 2008-01-24 16:27:03 EST
Fix committed to CVS in the RHEL51 branch.  Changing state to Modified.
Comment 4 Chris Feist 2008-01-31 17:56:18 EST
Changing component to gfs-kmod.
Comment 7 errata-xmlrpc 2008-03-24 18:36:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0187.html

Note You need to log in before you can comment on or make changes to this bug.